Subject: RE: Black Caucus
From: [email-masked]
To: [email-masked], <susan"."[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 12:25:52 -0700 (PDT)

Excellent.  Enron needs to pay for dinner in addition to the contribution and that would have to be done directly by one of you.  Houston folks are of course invited too.  I will need to get a head count by Thursday if possible.

-----Original Message-----
From: Dasovich, Jeff [mailto:[email-masked]]
Sent: Tuesday, August 28, 2001 11:45 AM
To: "Mara, Susan" <[email-masked]>@ENRON; [email-masked]; Hedy Govenar; Bev Hansen; Susan J Mara; Jeff Dasovich; Kaufman, Paul
Cc: Joseph Alamo
Subject: RE: Black Caucus

My understanding is that we'll all try to attend.

-----Original Message----- 
From: "Mara, Susan" <[email-masked]>@ENRON 
Sent: Tue 8/28/2001 1:23 PM 
To: [email-masked]; Hedy Govenar; Bev Hansen; Susan J Mara; Jeff Dasovich; Kaufman, Paul 
Cc: Joseph Alamo 
Subject: RE: Black Caucus

I think that day is fine from a childcare perspective.  I can be there.

Jeff, you OWE me!

-----Original Message-----

From: Scott Govenar [<mailto:[email-masked]>]

Sent: Tuesday, August 28, 2001 11:24 AM

To: Hedy Govenar; Bev Hansen; Susan J Mara; Jeff Dasovich; Kaufman, Paul

Cc: Joseph Alamo

Subject: Black Caucus

The African American caucus would like to have dinner with us in

Sacramento

on September 6 from 7:00 to 8:30. The total number of caucus attendees

will

be dictated by how many of us can make it.  They will do the

coordination.

Any takers?